<template>
  <div class="main-content m20">
    <iframe id="aicepsModify" style="height: 1000px;width: 100%" />
  </div>
</template>

<script>
import { nbshList } from '@/api/aiceps.js'
export default {
  components: {

  },
  data() {
    return {

    }
  },
  mounted() {
    this.toNbshList()
  },
  methods: {
    toNbshList() {
      document.getElementById('aicepsModify').src = process.env.VUE_APP_AICEPS_URL + '/reportXinXt/empowerModifyQuery.do'
    }
  }
}
</script>

